import { exportMarkersToGpx } from '../exporters/gpx';
import { ExportProps } from './types';

import 'leaflet/dist/leaflet.css';

export const ExportComponent = ({ markers }: ExportProps) => {
    return (
        <>
            <button onClick={() => exportMarkersToGpx(markers)}>
                Download your route
            </button>
        </>
    );
};
